
.NewsItem 
{
    width:100%;
	text-align:left;
    margin-bottom:50px;
    border-bottom:1px #008000 dashed;
}
  

.NewsTitle
{
    color: #363636;
    font-weight: 700; 
    font-size: large;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 1px 2px #cccccc; 
    text-transform: uppercase;
    margin-bottom:20px; 
} 

.NewsImage
{
    width:96%;
    min-width:320px;

}
.NewsBody
{
    width:100%;
    min-width:320px;
    font-weight: 100; 
    font-size: normal;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
} 
.NewsBody img 
{
    width:100%;
    margin:10px;
    padding:6px;
    border:3px solid #dedede;
}
.NewsLink
{
    color:#008000;
    font-weight:400; 
    text-align:right;
}
  
.NewsDatePublished
{
    color: #808080;
    font-weight:700; 
    text-align:right;
}